@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'OpenSans';
    src: url('../fonts/OpenSans-Italic-VariableFont_wght.ttf') format('truetype');
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}

:root {
    --itch-azul: #1B396A;
    --itch-azul-tenue: #274f8f;
    --itch-gris: #807E82;
    --itch-naranja: #F79633;
    --itch-fondo: #f4f6f9;
    --itch-danger: #d9534f;
    --itch-success: #28a745;
    --fuente-institucional: 'OpenSans', sans-serif;
}

body {
    font-family: var(--fuente-institucional);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    margin: 0;
    padding: 0;
    background-color: var(--itch-fondo);
}

.pagina {
    display: flex;
    flex-direction: column;
    
    justify-content: center;
    align-items: center;
    margin-top: 25px;
    margin-bottom: 25px;
}

.card {
    background-color: white;
    width: 90%;
    max-width: 600px;
    height: auto;
    border-radius: 25px;
    box-shadow: 2px 3px 8px 1px rgba(0, 0, 0, .1);
    border: 1px solid oldlace;
}

.titulos {
    background-color: var(--itch-azul);
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    color: white;
    text-align: center;
    padding: 20px;
    border-bottom: 5px solid var(--itch-naranja);
}

.titulo {
    font-weight: bold;
    font-size: x-large;
}

.subtitulo {
    font-size: large;
}

.formulario {
    padding: 20px 50px 30px 50px;
}

.form-control {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
    width: 100%;
}

.btn {
    margin-top: 30px;
    padding: 12px 0px;
    background-color: var(--itch-azul);
    color: white;
    font-size: large;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

.btn:hover {
    background-color: var(--itch-azul-tenue);
}

.text-danger {
    font-size: 14px;
    color:var(--itch-naranja);
    margin-top: 3px;
}

.contenedor {
    display: flex;
    justify-content: space-around;
    gap: 40px;
}

.separador, .separador-2 {
    border-bottom: 1px solid var(--itch-azul);
    color: var(--itch-azul);
    font-weight: bold;
}

.separador {
    margin-top: 10px;
    margin-bottom: 20px;
}

.separador-2 {
    margin-top: 30px;
}

.adicionales {
    display: flex;
    justify-content: center;
}

.regresar {
    color: var(--itch-gris);
    margin-bottom: 35px;
}

@media screen and (max-width: 768px) {
    .contenedor {
        display: flex;
        flex-direction: column;
        gap: 0;
    }
}